### Function

# Gio Resolver free_targets

since: 2.22

#### Declaration [src]

    void
    g_resolver_free_targets (
      GList* targets
    )

#### Description [src]

Frees `targets` (which should be the return value from `g_resolver_lookup_service()` or g_resolver_lookup_service_finish()). (This is a convenience method; you can also simply free the results by hand.).

Available since: 2.22

This function is not directly available to language bindings.

#### Parameters

`targets`

  Type: A list of `gpointer`

  A `GList` of `GSrvTarget`.

  The data is owned by the caller of the function.